@charset "utf-8";

.ov_gal {
	width: 180px;
	font-weight: normal;
	font-size:90%;
	text-align: center;
	float: left;
	margin: 20px 10px 0 10px;
	padding:0 0 0.5em 0;
	text-align: center;
	border: 1px solid #ccc;
	background: #fecc00;
}
.ov_gal a {
	text-decoration: none;
	color:#000;
}
.ov_title {
	width: 100%;
	font-weight:700;
	height: auto;
	padding: 0.5em 0;

}
.ov_thumb {
	width: 100%;
	height: 145px;
	overflow: hidden;
	padding-top: 5px;
	text-align: center;
}
.ov_cat {
	width: 160px;
	height: 30px;
	font-size: 90%;
	text-align: center;
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	text-align: center;
	border: 1px solid #cccccc;
}
.ov_img {
	padding: 5px;
	width:125px;
	height:130px;

	float: left;
	margin-left: 10px;
	margin-bottom: 15px;
	text-align: center;
	background-color:#fff;
	-webkit-box-shadow:  0px 2px 2px 2px rgba(0, 0, 0, 0.1);
    box-shadow:  0px 2px 2px 2px rgba(0, 0, 0, 0.1);
}
.ov_img a{ width:125px;
height:105px; background-color:#000; overflow:hidden; display:block;}

.ov_img img{ margin-bottom:20px;}
.img_fullsize_navi {
	width: 880px;
	text-align: center;
}
.gal_infoheader {
	height: auto;
	clear: both;
	border-bottom: 00px solid #ccc;
	border-top: 0px solid #ccc;
	margin: 10px 0 30px 00px;
	padding: 0;
}
.gallery_nav{
	width:200px;
	float:right;
	text-align:right;	
}
.gallery_nav a{ color:#000;}

